std::remove_cv< _Tp >(3cxx)

NAME
std::remove_cv< _Tp > - remove_cv

SYNOPSIS

Inherited by std::remove_cvref< _Tp >, std::remove_cvref< _Tp & >, and std::remove_cvref< _Tp && >.

  Public Types

using type = _Tp

Detailed Description

  template<typename _Tp>
struct std::remove_cv< _Tp >" remove_cv

Author

Generated automatically by Doxygen for libstdc++ from the source code.